Updatefehler

  • 1 Antworten
  • Neuster Beitrag
S

speisli

Neues Mitglied
Threadstarter
Hallo an alle, ich bin neu hier und hoffe auf eure Hilfe.
Ich habe mein Tolino Tab 7 erst vor 2 Wochen erhalten, und dann festgestelt das für die Tolino App ein Update 1.1.8 existiert, was aber immer zu einer Fehlermeldung führt und die Version 1.0.0 die auf meinem Tab instaliert ist funktioniert nicht.
Ich habe das Tab zurückgesendet und heute ein neues erhalten, und nmatürlich mit dem gleichen Fehler.
Jetzt hoffe ich das mir jemand hier helfen kann? ewentuell gibt es eine Version die vor der 1.1.8 installiert werden muss oder es gibt die 1.1.8 als Apk.
danke schön für eure Antworten
 
H

hamue

Neues Mitglied
@speisli Hast Du eine Lösung gefunden?

Ich habe jetzt das selbe Problem
 
Oben Unten